
Katello - Feature #23275

Move labs subscriptions page to /subscriptions and delete existing angular page 

04/15/2018 10:48 PM - Walden Raines

Status: Closed   

Priority: Normal   

Assignee: Walden Raines   

Category: Subscriptions   

Target version: Katello 3.7.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/737
Description

Related issues:

Blocks Katello - Tracker #22365: Show Allocations on the Red Hat Subscription... Closed

Associated revisions

Revision cdc03f08 - 06/28/2018 07:14 PM - Walden Raines

Fixes #23275: move subscriptions page to main app.

Replace the existing angular subscriptions page with a new react

version of the page.

http://projects.theforeman.org/issues/23275

History

#1 - 04/15/2018 10:49 PM - Walden Raines

- Blocks Tracker #22365: Show Allocations on the Red Hat Subscriptions page added

#2 - 05/16/2018 04:29 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/7376 added

#3 - 06/18/2018 08:58 PM - Walden Raines

- Target version deleted (253)

#4 - 06/28/2018 08:01 PM - Walden Raines

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|cdc03f0836cde3b41675fd4df13cc96048c333af.
